{
	"You need a security certificate to join this network. Contact your network administrator.": "You need a security certificate to join this network. Contact your network administrator.",
	"WPA-personal": "WPA-personal",
	"Sign in": "Sign in",
	"Association failed.": "Association failed.",
	"Server certificate required.": "Server certificate required.",
	"Unable to connect. Try again.": "Unable to connect. Try again.",
	"Forget network": "Forget network",
	"Username": "Username",
	"WEP": "WEP",
	"enter network name...": "enter network name...",
	"Connect": "Connect",
	"No network of that name with that security setting was found.": "No network of that name with that security setting was found.",
	"Username or password is invalid.": "Username or password is invalid.",
	"Join other network": "Join other network",
	"Password": "Password",
	"Done": "Done",
	"None": "None",
	"Open": "Open",
	"Off": "Off",
	"Join network": "Join network",
	"Signing in...": "Signing in...",
	"enter password...": "enter password...",
	"On": "On",
	"IP configuration failed.": "IP configuration failed.",
	"Network name": "Network name",
	"Connecting...": "Connecting...",
	"enter username...": "enter username...",
	"Enterprise": "Enterprise",
	"You were disconnected from the Wi-Fi network.": "You were disconnected from the Wi-Fi network."
}